Subject: [Ideas] Adam Roach's Block on charter-ietf-ideas-00-06: (with BLOCK)

From: Adam Roach <[email-masked]>
Date: Wed, 11 Oct 2017 15:08:05 -0700

Adam Roach has entered the following ballot position for
charter-ietf-ideas-00-06: Block

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-ideas/

----------------------------------------------------------------------
BLOCK:
----------------------------------------------------------------------

I agree with Kathleen's evaluation and second her proposal to have additional
privacy-focused discussions around the charter language prior to moving forward.